
namespace GFATask
{
    partial class FormMain
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.applistpanelUser = new GFATask.AppListPanel();
            this.applistpanelMenu = new GFATask.AppListPanel();
            this.applistpanelAdmin = new GFATask.AppListPanel();
            this.applistpanelFavorites = new GFATask.AppListPanel();
            this.applistpanelCitrix = new GFATask.AppListPanel();
            this.SuspendLayout();
            // 
            // applistpanelUser
            // 
            this.applistpanelUser.AppType = System.AppType.User;
            this.applistpanelUser.AutoScroll = true;
            this.applistpanelUser.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.applistpanelUser.Border = new System.Drawing.Point(2, 2);
            this.applistpanelUser.Dock = System.Windows.Forms.DockStyle.Top;
            this.applistpanelUser.Font = new System.Drawing.Font("Calibri", 10F);
            this.applistpanelUser.Grouping = false;
            this.applistpanelUser.IsLast = false;
            this.applistpanelUser.ListName = "Apps";
            this.applistpanelUser.Location = new System.Drawing.Point(10, 328);
            this.applistpanelUser.Margin = new System.Windows.Forms.Padding(0);
            this.applistpanelUser.MinimumSize = new System.Drawing.Size(0, 42);
            this.applistpanelUser.Name = "applistpanelUser";
            this.applistpanelUser.Padding = new System.Windows.Forms.Padding(31, 7, 2, 2);
            this.applistpanelUser.Resizing = false;
            this.applistpanelUser.Showing = false;
            this.applistpanelUser.Size = new System.Drawing.Size(720, 82);
            this.applistpanelUser.TabIndex = 7;
            this.applistpanelUser.Tag = "user";
            // 
            // applistpanelMenu
            // 
            this.applistpanelMenu.AppType = System.AppType.Menu;
            this.applistpanelMenu.AutoScroll = true;
            this.applistpanelMenu.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.applistpanelMenu.Border = new System.Drawing.Point(2, 2);
            this.applistpanelMenu.Dock = System.Windows.Forms.DockStyle.Top;
            this.applistpanelMenu.Font = new System.Drawing.Font("Calibri", 10F);
            this.applistpanelMenu.Grouping = false;
            this.applistpanelMenu.IsLast = false;
            this.applistpanelMenu.ListName = "Menü";
            this.applistpanelMenu.Location = new System.Drawing.Point(10, 40);
            this.applistpanelMenu.Margin = new System.Windows.Forms.Padding(0, 0, 0, 2);
            this.applistpanelMenu.MinimumSize = new System.Drawing.Size(0, 49);
            this.applistpanelMenu.Name = "applistpanelMenu";
            this.applistpanelMenu.Padding = new System.Windows.Forms.Padding(31, 7, 2, 7);
            this.applistpanelMenu.Showing = false;
            this.applistpanelMenu.Size = new System.Drawing.Size(720, 61);
            this.applistpanelMenu.TabIndex = 3;
            this.applistpanelMenu.Tag = "menu";
            // 
            // applistpanelAdmin
            // 
            this.applistpanelAdmin.AppType = System.AppType.Admin;
            this.applistpanelAdmin.AutoScroll = true;
            this.applistpanelAdmin.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.applistpanelAdmin.Border = new System.Drawing.Point(2, 2);
            this.applistpanelAdmin.Dock = System.Windows.Forms.DockStyle.Top;
            this.applistpanelAdmin.Font = new System.Drawing.Font("Calibri", 10F);
            this.applistpanelAdmin.Grouping = false;
            this.applistpanelAdmin.IsLast = false;
            this.applistpanelAdmin.ListName = "Admin";
            this.applistpanelAdmin.Location = new System.Drawing.Point(10, 257);
            this.applistpanelAdmin.Margin = new System.Windows.Forms.Padding(0);
            this.applistpanelAdmin.MinimumSize = new System.Drawing.Size(0, 52);
            this.applistpanelAdmin.Name = "applistpanelAdmin";
            this.applistpanelAdmin.Padding = new System.Windows.Forms.Padding(31, 7, 2, 7);
            this.applistpanelAdmin.Showing = false;
            this.applistpanelAdmin.Size = new System.Drawing.Size(720, 71);
            this.applistpanelAdmin.TabIndex = 6;
            this.applistpanelAdmin.Tag = "admin";
            // 
            // applistpanelFavorites
            // 
            this.applistpanelFavorites.AppType = System.AppType.Favorites;
            this.applistpanelFavorites.AutoScroll = true;
            this.applistpanelFavorites.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.applistpanelFavorites.Border = new System.Drawing.Point(2, 2);
            this.applistpanelFavorites.Dock = System.Windows.Forms.DockStyle.Top;
            this.applistpanelFavorites.Font = new System.Drawing.Font("Calibri", 10F);
            this.applistpanelFavorites.Grouping = false;
            this.applistpanelFavorites.IsLast = false;
            this.applistpanelFavorites.ListName = "Favoriten";
            this.applistpanelFavorites.Location = new System.Drawing.Point(10, 172);
            this.applistpanelFavorites.Margin = new System.Windows.Forms.Padding(0);
            this.applistpanelFavorites.MinimumSize = new System.Drawing.Size(0, 73);
            this.applistpanelFavorites.Name = "applistpanelFavorites";
            this.applistpanelFavorites.Padding = new System.Windows.Forms.Padding(31, 7, 2, 7);
            this.applistpanelFavorites.Showing = false;
            this.applistpanelFavorites.Size = new System.Drawing.Size(720, 85);
            this.applistpanelFavorites.TabIndex = 5;
            this.applistpanelFavorites.Tag = "favorites";
            // 
            // applistpanelCitrix
            // 
            this.applistpanelCitrix.AppType = System.AppType.Citrix;
            this.applistpanelCitrix.AutoScroll = true;
            this.applistpanelCitrix.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.applistpanelCitrix.Border = new System.Drawing.Point(2, 2);
            this.applistpanelCitrix.Dock = System.Windows.Forms.DockStyle.Top;
            this.applistpanelCitrix.Font = new System.Drawing.Font("Calibri", 10F);
            this.applistpanelCitrix.Grouping = false;
            this.applistpanelCitrix.IsLast = false;
            this.applistpanelCitrix.ListName = "Citrix";
            this.applistpanelCitrix.Location = new System.Drawing.Point(10, 101);
            this.applistpanelCitrix.Margin = new System.Windows.Forms.Padding(0, 2, 0, 2);
            this.applistpanelCitrix.MinimumSize = new System.Drawing.Size(0, 44);
            this.applistpanelCitrix.Name = "applistpanelCitrix";
            this.applistpanelCitrix.Padding = new System.Windows.Forms.Padding(31, 7, 2, 7);
            this.applistpanelCitrix.Showing = false;
            this.applistpanelCitrix.Size = new System.Drawing.Size(720, 71);
            this.applistpanelCitrix.TabIndex = 4;
            this.applistpanelCitrix.Tag = "citrix";
            // 
            // FormMain
            // 
            this.AllowDrop = true;
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 17F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.ClientSize = new System.Drawing.Size(716, 387);
            this.ControlBox = false;
            this.Controls.Add(this.applistpanelUser);
            this.Controls.Add(this.applistpanelMenu);
            this.Controls.Add(this.applistpanelAdmin);
            this.Controls.Add(this.applistpanelFavorites);
            this.Controls.Add(this.applistpanelCitrix);
            this.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Moveable = false;
            this.Name = "FormMain";
            this.Opacity = 0.5D;
            this.Padding = new System.Windows.Forms.Padding(10, 38, 10, 10);
            this.RegionBounds = new System.Drawing.Rectangle(15, 15, 716, 387);
            this.Resizable = false;
            this.ShowInTaskbar = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.Manual;
            this.Text = "GFATask";
            this.TextAlign = System.Drawing.StringAlignment.Center;
            this.TitlebarHeight = 28;
            this.TopMost = true;
            this.ResumeLayout(false);

        }

        #endregion

        private AppListPanel applistpanelMenu;
        private AppListPanel applistpanelCitrix;
        private AppListPanel applistpanelFavorites;
        private AppListPanel applistpanelAdmin;
        private AppListPanel applistpanelUser;
    }
}

